<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Job_application extends Model
{
    protected $guarded = [];
    // belong to job position
    public function job_position()
    {
        return $this->belongsTo(Job_position::class);
    }
}
